$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -1600000.0
    - - 1200000.0
      - -1600000.0
    - - 1200000.0
      - -1700000.0
    - - 1300000.0
      - -1700000.0
    - - 1300000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: 9c7e0ad1-487a-41d6-8036-a2c146fe6c96
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - d7d11f32-4f87-4b2f-9b46-f50d82ff1081
  - 77e0af3e-53dd-4704-b7d9-1de25bc653bb
  - 95cb5c49-3577-4e72-a31a-3117808d9396
  - 3b236f64-4e61-46bb-b6ea-68743f8e69d5
  - 22cfe9aa-00ac-4237-9bb9-37c7a2a37ded
  - d25c8af6-3f45-494f-ab34-ec671894753f
  - 56bb3fa9-eb4d-4775-b787-4ef7ac456a73
  - b538f4f6-6a75-4dc8-90c8-29e8ec49cbbb
  - aa066443-d28c-4c9c-91b2-5a0d11ffce77
  - 10ea4784-254e-40f9-a76f-1ba725673b14
  - b0b381a3-e457-4118-bd2b-7928003cc118
  - 2297e5a7-43f6-46ca-8fef-0abbbe494ab7
  - abe46fb2-83f4-4c1c-87da-3ac1aebf2acf
  - eea9f336-2f13-401d-83ae-8c6d99684a5e
  - e245290d-b5f2-4b57-8ae6-54a9fc7d8315
  - f5a92016-67a9-488b-ab79-56115e7da98b
  - 02655441-dc12-4eaa-b822-f2731adf23f4
  - 10cd7d55-b25f-425d-880c-b8e601e20698
  - a073ba88-0ecd-4d98-a31f-270b7819ae88
  - 7b74e3fe-6059-420d-acf7-8fe7dd0ebae9
  - 4a021529-e798-496c-9bb8-080915009d3f
  - 9ca9ea3a-4dcb-4c08-8be1-acba7a9ff012
  - b9424bd1-0e67-4bec-9f90-f6f88493b7fc
  - 2c3a5be4-1329-4a6d-8c47-80804e00395b
  - be254b1d-9ac4-41d8-89b6-5ec09dddd951
  - 2aa4802e-9f10-4e86-b2d6-e3021be80a88
  - 35187745-6dba-4211-a3bd-bbff0694c02e
  - f46a783c-68af-4e98-91b1-ece8ed71e64b
  - a891b405-0b88-49d1-a7a7-c7097101a54e
  - c37e9975-7d7e-4a38-885a-19a28736cf8a
  - 691ab5c4-727c-478a-bf6d-6d24e9a16a19
  - 670440f8-97b7-44fe-b939-e4ed693382f1
  - bd80542b-36c5-4b9b-833a-88841edc7f16
  - c738572f-c919-4685-b96d-3041ded9d1f1
  - 41b8da86-10fe-472f-b7a0-b0fe8c3273d4
  - c7b2e0d7-68dc-4ada-988b-89c885581b48
  - 52edfc7b-a6fe-4be5-8d2d-3c0d48280a17
  - 927f97d8-e351-4b89-8e6b-6dc5db2c3962
  - 17b2b58a-e14b-4551-bace-27b1db8736a3
  - c7fb6642-1371-491e-9705-3ff20c788dd7
  - ac05cba8-ef27-46f0-86d7-77d58f15a76a
  - b0bb5afe-f8e5-4f36-9fee-a545cbc29dad
  - e40d78c2-d91f-4d44-b1b4-cdb1d2647d4c
  - 05a8e3fb-3eb5-4433-b5a7-59547a3d41b2
  - 5be85b7c-0725-4b02-8222-bdb7e7735c4b
  - 19bcf1c6-892a-48b9-aa6f-602fbafb6ccc
  - 725dca6b-d859-4a99-9f44-536744d67058
  - 4078b792-ced4-457a-85bb-317003c0415b
  - c049b9d5-6df8-494e-bf58-b9f1b6341110
  - cedd81fc-c473-4be2-ac9c-b418888f4b46
  - 4038a671-3eff-4d6f-a610-b1eed41176ad
  - 3d7d012a-58e6-425b-a68a-1d9c7ebd0d24
  - bdb522d3-043e-41ee-ab95-d3ff679d658d
  - bb445c49-d9f5-4c6d-9195-5d2d51b6622d
  - d2378677-304d-4dbd-9097-48aa70b5fd94
  - 1892bd38-ad05-403d-87c4-4b7f06518809
  - 3662d314-2390-44c9-bc91-f8afaf10786c
  - b414565c-2970-4c9f-945a-74afa5e58185
  - 3e1a1ec8-d9e0-4144-bc71-b5fbd7563679
  - dd83b150-61f0-45fc-ab94-4d0f65f14ebd
  ls5_nbart_geomedian_annual:
  - 0194d65a-3c62-49ac-b99c-37a7be66a49a
  ls5_nbart_tmad_annual:
  - 4da53871-d57c-4b21-b041-d31b86cd0391
  wofs_albers:
  - a4dfb940-de8a-4479-9920-59a50978c767
  - bf1d9e25-a032-4a42-8d1a-d7efc22d5838
  - d0dca2a6-0c10-4b8d-896b-21c079512431
  - 3f50dd44-9a99-463a-8a1b-486589feae71
  - 45d88028-e9e7-4481-a0f3-9f0dd3dca448
  - 485a34eb-2c7f-4b36-9c63-4096bbd23f9d
  - e7dcac16-3e72-4d9d-80fe-26a5d1479bcd
  - 03620eb3-d4ad-4196-a1d0-213c4659c984
  - 8d2c33d0-3ed2-44f4-b94f-cfcb969f11d9
  - f73f2f1d-7474-4b4d-be6d-585fbf4364dd
  - 3a3b2e09-c5da-41f3-92fc-9fe6dd188ddd
  - a06aef1d-bf66-4815-a467-7ea0b59b57d7
  - c313abad-c7c4-48df-927a-b006c7a2c409
  - 0d3e9ebd-0b7f-4461-ac16-7b0247be09e4
  - c8a86e37-7aca-414e-99a3-f16f807d4efe
  - 4aa48e23-76c2-4e32-b946-8b3472d8b424
  - 0185a05d-2c87-4cab-b1fb-9d9edffdf386
  - e723d5ee-d900-4b4a-b861-d9c9d52128f3
  - 200a3907-a868-4e08-977a-2a2e22e14107
  - 49f51a29-78c5-4628-89cc-379e0c0186a5
  - 7fae55ac-cbc6-47bc-971c-7fcb1df9c049
  - 362eb038-9870-4a41-b16d-188f06e418bc
  - 10ea019b-837a-4baa-bcc0-d9a3f48d0467
  - 47620280-ee92-4054-8212-9f9fc827130c
  - 36e9e932-1a6b-4ab1-9cec-0ca5b3b24c84
  - 23be49e4-1237-4136-8c63-1e9526e3678d
  - 3e7654b9-5da4-4b34-8617-71a4e083c2b6
  - e2c175e7-b390-4af5-be24-09fb582972e8
  - cb690b3c-dea4-4cfa-ac34-09a810114b13
  - f104a446-dbab-4e83-8497-ff79679901e2
  - ee55faf8-f3e5-4b86-949b-a8911c7ed09d
  - fea9f630-2250-4a9b-80e3-2c4c97086aff
  - 64ad2349-1c5d-4244-b055-eaf1462171dc
  - 76a63e58-5593-409a-8375-96341f653292
  - 08be9ad8-4baa-49aa-80ff-a847a24e03cd
  - 04a20b27-2820-4674-9d2a-38dfc743f97d
  - 63d69ecb-8093-41cd-a883-9e282c51370d
  - 715d1567-21ab-42ae-b594-9dc9f141e0de
  - d3c19a0b-4d4f-44c0-82f2-53ae7df89254
  - fdb5e243-7fb2-47f2-8631-2ec5d178d960
  - 88bde1ba-cd9a-4509-a71c-099cf72b6f26
  - 31f5dc1e-d230-4e61-8b68-56106602fcc8
  - 3cc3d8aa-14e7-42b5-949c-959b500d6dd1
  - 9b37a250-1df5-400b-b063-07d51ee48d92
  - 6c8e9fb6-e223-4af0-9a07-85b446fdee77
  - 881da251-da8d-4cbc-b4f5-b8937c14433b
  - f0ebdebd-ca08-48ed-9b58-117ca16af0b8
  wofs_annual_summary:
  - 46534da9-99c9-4286-a81b-a16ebb9dccbe
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-17_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:44:09.042932Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
